@charset "utf-8";

:root {
  --btn-color: #fff;
  --btn-color-hover: #ececec;

  --color-gray: #d8d8d8;

  --primary-color: #e36c01;
  --primary-color-hover: #c85d00;

  --secondary-color: #160e07;
  --secondary-color-hover: #2b1603;

  --accent-color: #dde6ee;

  --slider-arrow: #fff;

  --primary-font: "C6 Sans Display", sans-serif;
  --secondary-font: "Montserrat", sans-serif;
}

@font-face {
  font-family: "C6 Sans Display";
  src:
    url("./fonts/C6SansDisplay-Light.woff2") format("woff2"),
    url("./fonts/C6SansDisplay-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "C6 Sans Display";
  src:
    url("./fonts/C6SansDisplay-Regular.woff2") format("woff2"),
    url("./fonts/C6SansDisplay-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "C6 Sans Display";
  src:
    url("./fonts/C6SansDisplay-Medium.woff2") format("woff2"),
    url("./fonts/C6SansDisplay-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "C6 Sans Display";
  src:
    url("./fonts/C6SansDisplay-SemiBold.woff2") format("woff2"),
    url("./fonts/C6SansDisplay-SemiBold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "C6 Sans Display";
  src:
    url("./fonts/C6SansDisplay-Bold.woff2") format("woff2"),
    url("./fonts/C6SansDisplay-Bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

html {
  font-family: var(--primary-font);
  font-size: 10px;
}

body {
  position: relative;
  background: #f1f1f1;
}

body,
td,
th,
input,
select,
textarea,
p,
a,
li {
  font-family: var(--primary-font);
  color: #3d3d3d;
}

body,
td,
th,
input,
select,
textarea {
  font-size: 14px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: var(--primary-font);
  font-weight: 700;
  color: #000;
}

/* Estilos para las zebras */
.zebra {
  margin-top: 15px;
  margin-bottom: 20px;
}

.zebra td {
  border-bottom: 1px solid #f1f1f1;
}

.zebra tr.alt td {
  background: #f7f7f7;
}

.zebra tr.over td {
  background: #e2e2e2;
}

.zebra tr.title td {
  background-color: #d6d6d6;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #999;
}

/* Retoques al jQuery UI*/
.margin {
  margin: 5px;
}

.clear {
  clear: both;
}

#MenuVertical {
  padding: 0;
  margin: 0;
  width: 172px;
  float: left;
  margin-right: 27px;
}

#MenuVertical li {
  list-style-position: inside;
  list-style-type: none;
  padding: 0px;
  margin-top: 3px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  list-style-image: url(vineta.gif);
}

#MenuVertical li a {
  color: #3e545f;
  display: inline;
  list-style-position: inside;
  list-style-type: none;
  padding: 0px;
  font-size: 13px;
  font-weight: normal;
  text-decoration: none;
  margin: 0px;
}

.btn-default.disabled,
.btn-default.disabled.active,
.btn-default.disabled.focus,
.btn-default.disabled:active,
.btn-default.disabled:focus,
.btn-default.disabled:hover,
.btn-default[disabled],
.btn-default[disabled].active,
.btn-default[disabled].focus,
.btn-default[disabled]:active,
.btn-default[disabled]:focus,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default,
fieldset[disabled] .btn-default.active,
fieldset[disabled] .btn-default.focus,
fieldset[disabled] .btn-default:active,
fieldset[disabled] .btn-default:focus,
fieldset[disabled] .btn-default:hover {
  border-color: #454765 !important;
  background: #454765 !important;
  color: #dcdeff !important;
}

.btn-default {
  color: #fff !important;
  background-color: var(--primary-color) !important;
  border-color: var(--primary-color) !important;
  transition: all 0.3s ease;
}

.btn-default:hover {
  border-color: var(--primary-color-hover) !important;
  background-color: var(--primary-color-hover) !important;
  transition: all 0.3s ease;
  color: #fff !important;
}

.ct-content-buscar .btn-default {
  color: #000 !important;
  background-color: #fff !important;
  border-color: #fff !important;
  transition: all 0.3s ease;
}

.nav>li>a:focus,
.nav>li>a:hover {
  background-color: var(--btn-color-hover);
  color: var(--primary-color);
}

.nav-tabs>li>a {
  color: #070707;
  font-weight: 500;
}

.nav-tabs>li.active>a,
.nav-tabs>li.active>a:focus,
.nav-tabs>li.active>a:hover {
  background-color: var(--primary-color);
  color: #fff;
}

/* Paddings */

.p-x {
  padding-left: 0px !important;
  padding-right: 0px !important;
}

.p-y {
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}

.p-0 {
  padding: 0px;
}

.p-1 {
  padding: 1em;
}

.p-2 {
  padding: 2em;
}

.p-3 {
  padding: 3em;
}

.p {
  padding: 1em;
}

.d-flex {
  display: flex;
}

.no-scroll {
  overflow: hidden;
}

/* Tags */
p {
  font-weight: 300;
  line-height: 1.5;
  text-align: justify;
}

a {
  transition: all 0.3s ease-in-out;
}

a:hover {
  text-decoration: none;
  color: var(--azul);
}

a:visited,
a:active,
a:focus {
  text-decoration: none !important;
}

*:focus {
  outline: none !important;
}

/*------------*/

body.noscroll {
  overflow: hidden;
}

body.eventos .titulo__interna {
  display: none;
}

body.paginas .content-box {
  padding-top: 2rem;
}

.content-box {
  max-width: 1200px;
  margin: 0 auto;
  padding: 12px;
}

.site-content {
  padding-top: 7.2rem;
  margin: 0 auto;
}

.pg-adm .site-content {
  padding-top: 10.2rem;
}

/*------------*/

.img-zoom-in,
.img-zoom-out {
  overflow: hidden;
}

.img-zoom-in img,
.img-zoom-out img {
  transition: all 0.3s ease-in-out;
}

.img-zoom-in:hover img {
  transform: scale(1.15);
}

.img-zoom-out img {
  transform: scale(1.15);
}

.img-zoom-out:hover img {
  transform: scale(1);
}

/* Fonts */
.text-upper {
  text-transform: uppercase;
}

.w-100 {
  width: 100%;
}

.mm-slideout {
  z-index: 99;
}

/** Titutlos paginas internas */

.content-area {
  max-width: 120rem;
  margin: 0 auto;
}

.mod-box-title {
  text-align: center;
  padding: 2rem;
}

h2.content-box-title {
  font-weight: 900;
  color: #000;
  font-size: 2rem;
  position: relative;
  text-align: center;
  padding-bottom: 2rem;
}

/* HEADER */

header.home {
  width: 100%;
  z-index: 10;
  background: transparent;
  transform: translateY(0);
  transition: all 0.4s linear;
}

.relative__header {
  position: relative;
  width: 100%;
  padding: 0.8rem;
}

header.home.translate--fixed {
  transform: translateY(-100%);
  transition: all 0.4s linear;
}

header.home.fixed {
  transition: all 0.4s linear;
  transform: translateY(0);
}

header.home.fixed .header--content {
  transition: all 0.4s ease;
  background: #fdfdfd;
  box-shadow: 0px 4px 8px 0px rgba(35, 35, 35, 0.12);
  height: 9rem;
}

.header--content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 7.2rem;
  max-width: 175rem;
  margin: 0 auto;
  position: relative;
  border-radius: 8rem;
  padding: 0 1.2rem;
}

.header--content.disabled {
  display: none;
}

/* review */

.content-info-header {
  display: flex;
  justify-content: end;
  align-items: center;
  width: 100%;
  padding-left: 0.4rem;
  /* padding-left: 3.2rem; */
}

.nav-brand {
  max-height: 8rem;
  transition: all 0.3s ease;
  position: relative;
}

.nav-brand img {
  transition: all 0.3s ease;
  min-height: 4rem;
  max-height: 4rem;
  min-width: 12.3rem;
  max-width: 12.3rem;
  /* min-height: 7.2rem;
  max-height: 7.2rem;
  min-width: 22.1rem;
  max-width: 22.1rem; */
  /* padding: 8px; */
  /* padding: 8px; */
}

.nav__right {
  display: flex;
  gap: 0.4rem;
}

.nav__right ul {
  display: flex;
  margin: 0;
  padding: 0;
}

.nav__right ul li {
  display: flex;
  gap: 1.2rem;
  padding: 0 1.2rem;
  list-style: none;
}

.nav__right ul li a:hover {
  background-color: #9a0abd05 !important;
}

.mobile--buttons {
  display: flex;
  flex-direction: column;
  place-content: center;
  place-items: center;
  gap: 2rem;
  padding: 4rem 2rem;
}

.header--search {
  display: flex;
  place-content: center;
  place-items: center;
  max-width: 1450px;
  margin: 0 auto;
  width: 100%;
  position: relative;
  height: 7.2rem;
}

.header--search.disabled {
  display: none;
}

.header--search--form {
  min-height: 50px;
  max-height: 50px;
  width: 100%;
  position: relative;
}

.nav__right ul li {
  padding: 0 4px;
}

.nav__right ul li a {
  display: flex;
  align-items: center;
  font-family: var(--primary-font);
  font-size: 1.34rem;
  padding: 16px 8px;
  font-weight: 500;
  color: #002f46;
  margin-right: 4px;
  text-align: center;
  background-color: transparent;
  transition: background-color 0.2s ease-in;
  line-height: 1.6rem;
  border-radius: 0;
  border-bottom: 2px solid transparent;
  border-radius: 40px;
}

.nav__right--items .simulate--btn {
  background: var(--primary-color);
  color: #fff;
}

.nav__right--items .simulate--btn:hover {
  background: var(--primary-color-hover) !important;
}

/*para quitar los submenus en la vista responsive*/

.social-links,
.main-nav-mobile {
  display: none;
}

/*para quitar los submenus en la vista de escritorio*/

#menu-main>li>ul {
  color: #000 !important;
}

a.toogle-menu {
  color: var(--secondary-color);
  font-size: 30px;
  padding: 0 5px;
  line-height: 1;
}

a.toogle-menu:active,
.toogle-search:active,
a.toogle-menu:hover,
.toogle-search:hover,
a.toogle-menu:focus,
.toogle-search:focus {
  color: var(--secondary-color-hover);
}

.toggle-active {
  display: block !important;
}

.toggle-disable {
  display: none !important;
}

.mm-menu {
  z-index: 20;
  border-color: #03215665;
  color: #fff;
  background: radial-gradient(100% 100% at 100% 98.36%, #27170973 0%, #0000006b 100%);
  background-size: 100% 160%;
  animation: move-bg 5s ease infinite;
  height: 50vh;
}

ul.mm-listview {
  display: block !important;
}

.mm-listitem a {
  white-space: normal;
}

.mm-listitem .mm_arrow_down {
  display: none;
}

.mm-panels>.mm-panel>.mm-listview {
  margin: 0 -20px;
}

.mm-menu .mm-listview .mm-btn_next::after {
  border-color: #edeff2;
}

.mm-menu .mm-btn::after,
.mm-menu .mm-btn::before {
  border-color: #edeff2;
}

.navbar-header {
  display: none;
}

.navbar-header.disabled {
  display: none;
}

.mm-menu .mm-navbar a,
.mm-menu .mm-navbar>* {
  color: #edeff2;
  font-weight: bold;
}

.mm-wrapper_opening [class*="mm-menu_pagedim"].mm-menu_opened~.mm-page__blocker {
  opacity: 0 !important;
}

.mm-menu .mm-listview a:not(.mm-btn_next) {
  color: #edeff2 !important;
  font-weight: 600;
}

.mm-navbars_bottom {
  height: 47px;
  background: #1c1107;
}

.bg-icon {
  font-size: 20px;
}

.bg-icon>span {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: auto;
  color: #fff;
}

.header__social--media {
  display: flex;
  place-items: center;
  gap: 8px;
}

.header__social--media a {
  display: flex;
  place-content: center;
  place-items: center;
  background-color: #fff;
  border-radius: 50%;
  padding: 1.2px;
}

.header__social--media a {
  min-width: 24px;
  max-width: 24px;
  min-height: 24px;
  max-height: 24px;
}

.menu__header--principal {
  display: none;
  place-items: center;
  gap: 4rem;
  width: 100%;
  height: 10rem;
}

.menu__header--principal--item a {
  display: flex;
  place-items: center;
  height: 10rem;
}

.menu__header--principal--item i {
  font-size: 2rem;
  padding-left: 0.8rem;
  color: var(--secondary-color);
}

.menu__header--principal>ul {
  display: flex;
  list-style: none;
  padding: 0;
  margin: 0;
  height: 100%;
}

.menu__header--principal>ul li {
  display: flex;
  color: #000;
  font-size: 13.4px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

ul.submenu__list {
  display: flex;
  flex-direction: column;
  gap: 1.2rem;
  max-width: 48rem;
  width: 100%;
  padding: 0 2rem 0 0;
  border-right: 1px solid #d4d4d4;
}

.submenu__item--image {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 22rem;
  display: flex;
  place-content: center;
  place-items: center;
  min-width: 78rem;
  max-width: 78rem;
  height: 100%;
  width: 100%;
  padding: 2rem;
}

.submenu__item--image img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}


.submenu__item {
  display: flex;
  gap: 1.2rem;
  width: 100%;
  transition: background 0.2s ease-in;
  position: static !important;
}

header.home.fixed .submenu__sublist {
  top: 9.8rem;
}

.submenu__sublist {
  display: none;
  position: fixed;
  /* top: 10rem; */
  top: 11.2rem;
  left: 50%;
  transform: translateX(-50%);
  min-width: 100rem;
  max-width: 100rem;
  min-height: 25.2rem;
  padding: 2rem;
  z-index: 10;
  transition: all 0.2s ease-in;
  background-color: #fff;
  border-radius: 0 0 4rem 4rem;
  border: 1px solid #d2d2d2;
}

.submenu__sublist:hover {
  transition: all 0.2s ease-in;
  display: block;
}

.submenu__sublist--shadow {
  display: none;
  position: fixed;
  z-index: 9;
  top: 0;
  left: 0;
  height: 100dvh;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.24);
}

.submenu__sublist.show~.submenu__sublist--shadow {
  display: block;
}

.submenu__ul {
  display: flex;
  flex-direction: column;
  padding: 0;
  margin: 0;
  min-width: 20rem;
  max-width: 20rem;
}

.submenu__ul>li>a {
  font-size: 13.2px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  color: #3d3d3d;
  padding: 1.2rem 2.4rem;
  border-radius: 2rem;
  transition: color 0.2s ease-in;
  width: 100%;
  display: flex;
  position: relative;
}

.submenu__ul>li>a:hover {
  background-color: #f0f2f6;
}

.submenu__ul>li>a>i {
  position: absolute;
  top: 50%;
  /* display: none; */

  right: 2rem;
  font-size: 1.6rem;
}

.submenu__ul>li>a:hover~.submenu__ul--info {
  display: grid;
}

.submenu__ul--info {
  display: none;
  grid-template-columns: 1fr 1fr;
  gap: 2rem;
  padding: 2rem;
  position: absolute;
  z-index: 2;
  background: #fff;
  left: 22rem;
  top: 0;
  min-width: 78rem;
  max-width: 78rem;
  border-radius: 0 0 4rem 0;
  height: 100%;
}

.submenu__ul--info:hover {
  display: grid;
}

.submenu__ul--info--title h4 {
  font-size: 3.2rem;
  font-weight: 700;
  font-style: normal;
  line-height: normal;
  color: #000;
}

.submenu__ul--info--title p {
  font-size: 12px;
  font-weight: 400;
  font-style: normal;
  line-height: normal;
  color: #000;
}

.subsubmenu__grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 0.8rem;
  margin-top: 1.2rem;
}

.subsubmenu__grid a {
  font-size: 13.2px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  color: #3d3d3d;
  border-radius: 2rem;
  transition: color 0.2s ease-in;
  width: 100%;
}

.subsubmenu__grid a:hover {
  color: #000;
}

.subsubmenu__grid a i {
  color: var(--primary-color);
  padding-right: 0.4rem;
}

.submenu__ul--info--image img {
  height: 100%;
  max-height: 21.2rem;
}

.submenu__link {
  display: flex;
  place-items: center;
  width: max-content;
  border-radius: 1.2rem;
  padding: 1.2rem;
  position: relative;
}

.submenu__link i {
  font-size: 2rem;
  color: #000;
  padding-left: 0.4rem;
}

.submenu__link:hover {
  transition: background 0.2s ease-in;
}

.nav__right--items {
  display: flex;
  gap: 0.4rem;
}

/***** End header ******/

/*** quitar para no estorbar ***/

#pge_ssl_widget {
  display: none;
}

.icons-header {
  display: flex;
  flex-direction: row;
  gap: 1.2rem;
  align-items: center;
  padding-right: 1.2rem;
}

/* Slick arrow */

.slick-arrow {
  position: absolute;
  z-index: 6;
  display: flex;
  place-content: center;
  place-items: center;
  color: #000;
  background-color: var(--slider-arrow);
  height: 20px;
  width: 20px;
  border: 1px solid var(--primary-color);
  border-radius: 50%;
  cursor: pointer;
  transition:
    background-color 0.4s ease-in,
    color 0.4s ease-in;
}

.slick-arrow:hover,
.slick-arrow:active,
.slick-arrow:focus {
  transition:
    background-color 0.2s ease-in-out,
    color 0.2s ease-in-out;
  color: var(--primary-color);
  opacity: 1;
  background-color: #f1f1f1;
}

span.arrow-left,
span.arrow-right {
  transform: translateY(-50%);
  top: 50%;
  padding-bottom: 2px;
}

span.arrow-left {
  left: 8px;
  padding-right: 3px;
}

span.arrow-right {
  right: 8px;
  padding-left: 3px;
}

.slick-arrow {
  font-size: 2rem;
}

/* Slick arrow */

/* Slick docks */

ul.slick-dots {
  list-style: none;
  display: flex;
  gap: 4px;
  place-content: center;
  padding: 32px 0 0 0;
}

ul.slick-dots li button {
  border: none;
  width: 12px;
  height: 12px;
  background-color: #e0ebff;
  color: transparent;
  border-radius: 50%;
  padding: 0;
  transition: all 0.5s ease-in;
}

ul.slick-dots li.slick-active button,
ul.slick-dots li.slick-active button {
  background-color: var(--secondary-color);
}

/* Slick docks */

/* start slider hero */

.container__slider--hero {
  position: relative;
  margin: 9rem 0.6rem 0.6rem;
  overflow: hidden;
  border-radius: 2rem;
}

#slider__mobile,
#slider__desktop {
  max-width: 175rem;
  margin: 0 auto;
}

#slider__desktop {
  display: block;
}

#slider__desktop img,
#slider__mobile img {
  width: 100%;
  padding: 4px;
}

#slider__desktop .slick-arrow {
  color: var(--primary-color-hover);
  background-color: var(--slider-arrow);
  border-radius: 50%;
  border: 2px solid var(--slider-arrow);
}

#slider__desktop .slick-arrow:hover,
#slider__desktop .slick-arrow:active,
#slider__desktop .slick-arrow:focus {
  transition: all 0.2s ease-in-out;
  color: var(--primary-color-hover);
  opacity: 1;
  border-color: var(--primary-color);
  background-color: #f1f1f1;
}

#slider__desktop ul.slick-dots {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 1.2rem;
}

#slider__desktop ul.slick-dots li button {
  border: none;
  background-color: var(--color-gray);
}

#slider__desktop ul.slick-dots li.slick-active button {
  background-color: var(--secondary-color);
}

.slider__img img {
  width: 100%;
  min-height: 30rem;
  object-fit: cover;
}

.slider__contain {
  display: flex;
  flex-direction: column;
  padding: 2rem 1.2rem;
  width: 76%;
  max-width: 46rem;
  margin: 0 auto;
  position: absolute;
  top: 55%;
  left: 12%;
  transform: translateY(-50%);
}

.slider__contain h1 {
  font-size: 28px;
  line-height: 32px;
  font-weight: 400;
  color: #fff;
  text-shadow: 0px 2px 50px rgba(0, 0, 0, 0.5);
  text-align: start;
  margin: 0;
}

.slider__contain p {
  font-size: 14px;
  font-weight: 500;
  color: #fff;
  text-shadow: 0px 2px 50px rgba(0, 0, 0, 0.5);
  margin: 4px 0 0;
  padding-bottom: 12px;
}

.slider__btn {
  display: inline-flex;
  font-size: 10px;
  font-weight: 500;
  color: #000 !important;
  padding: 1.2rem 2rem;
  border-radius: 4rem;
  background: var(--btn-color);
  transition: background 0.4s ease-in;
  margin-top: 20px;
  position: relative;
  max-width: fit-content;
}

.slider__btn:hover {
  color: var(--primary-color-hover) !important;
  transition: background 0.4s ease-in-out;
  background: var(--btn-color-hover);
}

.content-banner {
  overflow: hidden;
  border-radius: 3.6rem;
  position: relative;
}

.content-banner::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 70%;
  height: 100%;
  background: linear-gradient(270deg, rgba(0, 0, 0, 0) 0%, #000 43.91%);
}

/* end slider hero */

/* start solutions hero */

.container__solutions {
  display: flex;
  flex-direction: column-reverse;
  place-content: center;
  place-items: center;
  gap: 2rem;
  max-width: 175rem;
  padding: 4rem 0.8rem;
  margin: 0 auto;
}

.solutions__image {
  padding: 2rem;
}

.solutions__title {
  padding: 2rem;
}

.solutions__title h2 {
  font-size: 3.2rem;
  line-height: 3.6rem;
  font-style: normal;
  font-weight: 500;
  color: #000;
  max-width: 60rem;
  padding: 0 2rem;
  margin: 0 auto;
}

/* end solutions hero */

/* start connect hero */

.container__coonnect {
  background: radial-gradient(83.4% 83.4% at 50% 10.42%,
      #1c1107 0%,
      #070707 100%);
  max-width: 175rem;
  padding: 4rem 0.8rem 8rem;
  margin: 0 auto;
}

.container__coonnect h2 {
  font-size: 3.2rem;
  line-height: 132.857%;
  font-style: normal;
  font-weight: 500;
  text-align: center;
  color: #fff;
  max-width: 40rem;
  margin: 0 auto;
  padding: 4rem 2rem;
}

.grid__connect {
  display: grid;
  grid-template-columns: 1fr;
  gap: 2rem;
  max-width: 90%;
  margin: 0 auto;
}

.card__connect {
  border-radius: 5.2rem;
  padding: 2.8rem;
  border: 2px solid transparent;
  height: 100%;
  background:
    radial-gradient(69.66% 69.66% at 50% 3.86%, #1b1b1b 0%, #111 100%) padding-box,
    #404040 border-box;
}

.card__connect:hover {
  background:
    radial-gradient(69.66% 69.66% at 50% 3.86%, #1b1b1b 0%, #111 100%) padding-box,
    linear-gradient(180deg, var(--primary-color), #404040) border-box;
}

.card__connect .card__connect--image {
  display: flex;
  place-content: center;
  place-items: center;
  min-height: 25rem;
  max-height: 25rem;
}

.card__connect h3 {
  font-size: 23px;
  font-style: normal;
  font-weight: 500;
  line-height: 26px;
  text-align: center;
  color: #fff;
  min-height: 5.2rem;
  max-height: 5.2rem;
}

.card__connect p {
  font-size: 13px;
  line-height: 18px;
  font-style: normal;
  font-weight: 500;
  text-align: center;
  color: #fff;
}

/* end connect hero */

/* start videos hero */

.container__videos {
  max-width: 130rem;
  padding: 4rem 0.8rem 8rem;
  margin: 0 auto;
}

.container__videos h2 {
  font-size: 3.2rem;
  line-height: 3.6rem;
  font-style: normal;
  font-weight: 400;
  text-align: center;
  color: #000;
  max-width: 40rem;
  padding: 0 2rem;
  margin: 0 auto;
}

.container__videos h2 span {
  font-size: 4.2rem;
  line-height: 4.6rem;
  font-weight: 600;
  color: #e36c01;
}

.slider__videos {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 2rem;
  margin-top: 4rem;
}

.slider__videos article {
  margin: 0.8rem;
  border-radius: 2rem;
  overflow: hidden;
  background-color: #000;
}

.slider__videos iframe {
  transition: all 0.32s linear;
}

.slider__videos .slick-slide.slick-current.slick-active.slick-center iframe {
  height: 520px;
}

.slider__videos .slick-track {
  display: flex;
  place-items: center;
  min-height: 54rem;
  max-height: 54rem;
}

.slider__videos .slick-arrow {
  border-color: #9d9d9d;
  color: #9d9d9d;
}

.videos__footer {
  display: flex;
  flex-direction: column;
  place-content: center;
  place-items: center;
  margin-top: 4rem;
}

.videos__footer p {
  font-size: 2rem;
  line-height: 2.4rem;
  font-weight: 500;
  font-style: normal;
  text-align: center;
  color: #000;
}

.videos__footer .videos__btn {
  display: inline-flex;
  font-size: 10px;
  font-weight: 700;
  color: #fff !important;
  padding: 1.2rem 2rem;
  border-radius: 4rem;
  background: #000;
  transition: background 0.4s ease-in;
  margin-top: 1.2rem;
  position: relative;
  max-width: fit-content;
}

.videos__footer .videos__btn:hover {
  transition: background 0.4s ease-in-out;
  background: var(--primary-color);
}

/* end videos hero */

/* start faq hero */

.container__faq {
  display: flex;
  flex-direction: column;
  place-content: center;
  place-items: center;
  gap: 2.8rem;
  max-width: 90rem;
  margin: 0 auto;
  padding: 2rem 1.2rem;
}

.container__faq h2 {
  font-size: 3.2rem;
  line-height: 3.6rem;
  font-style: normal;
  font-weight: 400;
  text-align: center;
  color: #000;
  max-width: 40rem;
  padding: 0 2rem;
  margin: 0 auto;
}

.faq__body {
  display: grid;
  grid-template-columns: 1fr;
  width: 100%;
  gap: 4rem;
}

.faq__body .panel {
  border: 0;
  border-radius: 5.2rem;
  margin-top: 1rem !important;
}

.faq__body .panel-heading {
  padding: 0;
  border-radius: 5.2rem;
}

.faq__body .panel-default>.panel-heading a {
  font-size: 2rem;
  line-height: 2.4rem;
  font-weight: 500;
  display: flex;
  padding: 2.8rem 6.5rem 2.8rem 4rem;
  border-radius: 5.2rem;
  background-color: #fff;
  color: #000;
  position: relative;
}

.faq__body .panel-default>.panel-heading a:not(.collapsed) {
  border-radius: 5.2rem 5.2rem 0 0;
  border-bottom: none;
  background-color: #fff;
  color: var(--primary-color);
}

.faq__body .panel-default>.panel-heading a::after {
  content: "";
  background: url(./icons/arrow_down.svg) no-repeat;
  position: absolute;
  width: 2.8rem;
  height: 2.8rem;
  transition: transform 0.2s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  top: 2.6rem;
  right: 2.8rem;
}

.faq__body .panel-default>.panel-heading a:not(.collapsed)::after {
  transition: transform 0.4s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  transform: rotate(-180deg);
}

.faq__body .panel-default>.panel-heading+.panel-collapse>.panel-body {
  border-radius: 0 0 5.2rem 5.2rem;
  border: none;
}

.faq__body .panel-collapse.collapse {
  transition: all 0.6s step-end;
}

.faq__body .panel-body {
  padding: 0 4rem 2.8rem;
}

.faq__body .panel-body p {
  font-size: 1.6rem;
  line-height: 2rem;
  font-weight: 400;
  text-align: start;
  color: #34312d;
}

.faq__body .panel-body div.col-md-12 {
  padding: 0;
}

/* end faq hero */

/* start form hero */

.container__form {
  background: radial-gradient(83.4% 83.4% at 50% 10.42%,
      #1c1107 0%,
      #070707 100%);
  max-width: 175rem;
  padding: 4rem 0.8rem 6rem;
  margin: 0 auto;
}

.container__form h2 {
  font-size: 3.2rem;
  line-height: 132.857%;
  font-style: normal;
  font-weight: 500;
  text-align: center;
  color: #fff;
  max-width: 80rem;
  margin: 0 auto;
  padding: 4rem 2rem;
}

.form__wrapper {
  max-width: 90rem;
  margin: 0 auto;
  padding: 1.2rem;
}

.form__wrapper label {
  display: none;
}

.form__wrapper input {
  font-size: 1.6rem;
  border-radius: 4.8rem;
  border: 1px solid #222;
  background: #070707;
  height: 6.6rem;
  padding: 0.8rem 3.2rem;
  color: #fff;
}

.form__wrapper input:focus,
.form__wrapper input:active,
.form__wrapper input:hover {
  border-color: var(--primary-color);
}

.form__wrapper button {
  display: inline-flex;
  font-size: 10px;
  font-weight: 500;
  color: #fff !important;
  padding: 1.2rem 2rem;
  border-radius: 4rem;
  background: var(--btn-color);
  transition: background 0.4s ease-in;
  margin-top: 20px;
  position: relative;
  max-width: fit-content;
}

.form__wrapper button:hover {
  transition: background 0.4s ease-in-out;
  background: var(--primary-color-hover);
}

/* end form hero */

/* start footer */

footer.container__footer {
  width: 100%;
  background: #0b0b0b;
  margin: 0 auto;
  margin-top: 4rem;
  padding: 0 2rem;
}

.footer__background {
  display: flex;
  flex-direction: column;
  width: 100%;
  max-width: 160rem;
  margin: 0 auto;
  position: relative;
  color: rgb(32, 32, 32);
}

.footer__logos--quality {
  display: flex;
  place-content: center;
  place-items: center;
  gap: 2rem;
  padding: 1.2rem 4rem;
  border-radius: 59px;
  background: #fff;
  width: fit-content;
  margin: 1.2rem auto 2rem;
}

.footer--logo {
  padding: 6rem 2rem 2rem;
}

.footer__social--media {
  display: inline-flex;
  place-items: start;
  gap: 8px;
  padding-top: 1.2rem;
}

.footer__social--media a {
  display: flex;
  place-content: center;
  place-items: center;
  border-radius: 50%;
  background-color: #00cfcf;
  color: #f8f8f8;
  max-width: 4.2rem;
}

.footer__social--media a {
  font-size: 24px;
}

.app__stores--badges a:hover,
.footer__social--media a:hover {
  transform: translateY(-8px);
  transition: all 0.4 ease-in-out;
}

.footer__menus {
  display: grid;
  grid-template-columns: 1fr;
  gap: 2rem;
  padding: 2rem 0;
  width: 100%;
  border-bottom: 1px solid #444444;
}

.footer__menu--logo {
  display: flex;
  place-items: center;
  padding: 2rem 0.8rem;
}

.footer__menu--editor .col-md-12 {
  display: flex;
  flex-direction: column;
  padding: 8px 0 0;
}

.footer__menu--title {
  display: flex;
  place-items: center;
  gap: 0.8rem;
  padding-bottom: 1.2rem;
}

.footer__menu {
  max-width: 32rem;
}

.footer__menu h4 {
  font-family: var(--primary-font);
  font-size: 1.6rem;
  font-weight: 800;
  color: #fff;
}

.footer__menu ul {
  list-style: none;
  padding: 0;
}

.footer__menu ul li {
  padding: 0 0 10px 0;
  position: relative;
}

.footer__menu ul li,
.footer__menu--editor p,
.footer__menu ul li a {
  font-size: 1.4rem;
  font-weight: 500;
  color: #787878;
  transition: color 0.12s ease-in;
}

.footer__menu ul li a:hover {
  transition: color 0.12s ease-in;
  color: #f7f7f7;
}

.footer__menu--editor ul li a {
  pointer-events: none;
}

.footer__menu--editor p {
  display: inline-flex;
  gap: 0.4rem;
  margin: 0;
  padding: 0 0 8px 0;
  text-align: start;
  line-height: 2rem;
}

.footer__icons {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 100%;
  gap: 2rem;
}

.footer__icons--logos {
  display: flex;
  gap: 1.2rem;
  place-items: center;
}

.footer__app--stores {
  display: flex;
  flex-direction: column;
  gap: 1.2rem;
  padding-bottom: 2rem;
}

.content-copy {
  width: 100%;
  max-width: 156rem;
  margin: 0 auto;
  padding: 8px 0;
}

.content-copy p,
.terms-conditions p,
.design-web p {
  margin: 6px 0;
}

.content-copy p,
.terms-conditions p a,
.design-web p a {
  font-size: 12px;
  font-weight: 400;
  text-align: start;
  color: #757575;
}

/* end footer */

/* Media Queries */

@media (min-width: 500px) {
  .header--content {
    padding: 0 1.2rem;
  }

  .nav__right--items {
    min-width: 26rem;
  }

  /* start slider hero */

  .slick-arrow {
    height: 32px;
    width: 32px;
  }

  .slick-arrow {
    font-size: 3.2rem;
  }

  .slider__contain h1 {
    font-size: 32px;
    line-height: 36px;
  }

  .slider__contain p {
    font-size: 16px;
  }

  .slider__btn {
    font-size: 12px;
    padding: 1.2rem 2.4rem;
  }

  /* end slider hero */

  /* start connect hero */

  .container__coonnect h2 {
    font-size: 4rem;
  }

  .grid__connect {
    grid-template-columns: 1fr;
  }

  /* end connect hero */

  /* start videos hero */

  .videos__footer .videos__btn {
    font-size: 12px;
    padding: 1.2rem 2.4rem;
  }

  /* end videos hero */

  /* start form hero */

  .container__form h2 {
    font-size: 4rem;
  }

  .form__wrapper button {
    font-size: 12px;
    padding: 1.2rem 2.4rem;
  }

  /* end form hero */
}

@media (min-width: 600px) {
  .nav__right--items {
    gap: 0.8rem;
    padding: 1.2rem 0 1.2rem 2rem;
  }

  .nav__right ul li a {
    padding: 16px;
  }

  .nav__right--items {
    min-width: 31.1rem;
  }

  /* start connect hero */

  .grid__connect {
    grid-template-columns: repeat(2, 1fr);
  }

  /* end connect hero */

  /* start videos hero */

  .container__videos h2 {
    font-size: 4rem;
    line-height: 4.4rem;
    padding: 2rem;
  }

  .container__videos h2 span {
    font-size: 4.8rem;
    line-height: 5.2rem;
  }

  /* end videos hero */

  /* start faq hero */

  .container__faq h2 {
    font-size: 4rem;
    line-height: 4.4rem;
    padding: 2rem;
  }

  /* end faq hero */

  /* start footer */

  .footer__menus {
    grid-template-columns: 1fr 1fr;
    padding: 2rem 0 4rem;
  }

  /* end footer */
}

@media (min-width: 700px) {

  .nav-brand img {
    transition: all 0.3s ease;
    min-height: 5rem;
    max-height: 5rem;
    min-width: 15.4rem;
    max-width: 15.4rem;
  }

  .nav__right--item.nav__right--item--sv {
    display: flex;
  }

  /* start slider hero */

  .slider__contain h1 {
    font-size: 40px;
    line-height: 44px;
  }

  .slider__contain p {
    font-size: 16px;
  }

  /* end slider hero */

  /* start solutions hero */

  .container__solutions {
    display: grid;
    grid-template-columns: 1fr 1fr;
  }

  /* end solutions hero */
}

@media (min-width: 768px) {
  h2.content-box-title {
    font-size: 2.4rem;
  }

  /* start slider hero */

  .slick-arrow {
    height: 40px;
    width: 40px;
  }

  span.arrow-left {
    left: 20px;
  }

  span.arrow-right {
    right: 20px;
  }

  .slick-arrow {
    font-size: 4rem;
  }

  .slider__btn {
    font-size: 15px;
  }

  /* end slider hero */

  /* start videos hero */

  .videos__footer p {
    font-size: 2.8rem;
    line-height: 3.2rem;
    padding-bottom: 1.2rem;
  }

  .videos__footer .videos__btn {
    font-size: 15px;
  }

  /* end videos hero */

  /* start form hero */

  .form__wrapper button {
    font-size: 15px;
  }

  /* end form hero */

  /* start footer */

  .footer__menus {
    gap: 1.2rem 2rem;
  }

  .footer__menus .footer__menu--sm {
    display: flex;
    justify-content: end;
  }

  /* end footer */
}

@media (min-width: 900px) {
  /* start connect hero */

  .container__coonnect {
    border: 1px solid #d2d2d2;
    border-radius: 5.2rem;
  }

  /* end connect hero */

  /* start form hero */

  .container__form {
    border: 1px solid #d2d2d2;
    border-radius: 5.2rem;
  }

  .form__wrapper input {
    height: 8rem;
    padding: 0.8rem 4rem;
  }

  /* end form hero */

  /* start footer */

  .footer__menus {
    grid-template-columns: repeat(4, 1fr);
  }

  .footer__icons {
    flex-direction: row;
    place-items: center;
  }

  .footer__app--stores {
    flex-direction: row;
    place-items: center;
    gap: 2.4rem;
  }

  /* end footer */
}

@media (min-width: 992px) {
  .content-box {
    padding: 24px;
  }

  .slider__contain h1 {
    padding-bottom: 1.2rem;
  }

  /* start solutions hero */

  .container__solutions {
    padding: 6rem 2rem;
  }

  .solutions__title h2 {
    font-size: 4rem;
    line-height: 4.4rem;
  }

  /* end solutions hero */

  /* start footer */

  .content-copy {
    display: flex;
    justify-content: space-between;
    place-items: center;
    padding: 20px 0;
  }

  /* end footer */
}

@media (min-width: 1200px) {
  h2.content-box-title {
    font-size: 2.8rem;
  }

  h2.content-box-title::before {
    transform: translateX(-36px);
  }

  nav.main-nav ul li a {
    padding: 7px 16px;
  }

  .pg-adm .site-content {
    padding-top: 12.2rem;
  }

  /* menu mobile desktop */

  .mm-menu {
    font-size: 18px;
    border-color: #ebebeb;
    color: #150d07;
    animation: none;
    background: #ebebeb;
  }

  .mm-navbar {
    padding: 0 20px;
  }

  .mm-navbar,
  .mm-btn_prev {
    display: flex;
    place-content: center;
    height: 8rem;
  }

  .mm-btn_prev~.mm-navbar__title {
    padding: 1rem 1rem 1rem 2.8rem;
  }

  .mm-panels>.mm-panel>.mm-listview:first-child,
  .mm-panels>.mm-panel>.mm-navbar+.mm-listview {
    margin: 0 -20px;
  }

  .mm-menu .mm-listview .mm-btn_next::after {
    border-color: #150d07;
  }

  .mm-menu .mm-btn::after,
  .mm-menu .mm-btn::before {
    border-color: #150d07;
  }

  .mm-menu .mm-navbar a,
  .mm-menu .mm-navbar>* {
    color: #150d07;
  }

  .mm-menu .mm-listview a:not(.mm-btn_next) {
    color: #150d07 !important;
  }

  .mm-navbars_bottom {
    display: none;
    border-top: 1px solid #000;
    background: #ebebeb;
  }

  .mm-navbar__title {
    text-align: start;
  }

  /* menu mobile desktop */

  /* MENU ESCRITORIO */

  .menu__header--principal {
    display: flex;
  }

  .nav__right ul li.nav__right--item {
    display: flex;
  }

  .nav__right--items {
    flex-direction: row;
    padding: 0;
  }

  .nav-brand {
    display: flex;
    align-items: center;
    margin-right: 2.8rem;
  }

  .nav-brand img {
    min-height: 6.6rem;
    max-height: 6.6rem;
    min-width: 20.3rem;
    max-width: 20.3rem;

    /* min-height: 7.2rem;
    max-height: 7.2rem;
    min-width: 22.1rem;
    max-width: 22.1rem; */
  
    /* min-height: 8.7rem;
    max-height: 8.7rem;
    min-width: 26.7rem;
    max-width: 26.7rem; */
    width: 100%;
  }

  .header--content {
    height: 10rem;
  }

  .header--top--right {
    display: flex;
  }

  .navbar-header {
    display: flex;
    margin-right: 20px;
  }

  .nav-mobile {
    display: none;
  }

  .navbar-header nav.main-nav ul {
    padding: 0;
    margin: 0;
    list-style: none;
  }

  .navbar-header nav.main-nav ul.subsubmenu {
    margin-left: 34px;
    box-shadow: 0 0 20px 0 rgba(121, 121, 121, 0.2);
  }

  .navbar-header nav.main-nav>ul {
    display: flex;
    align-items: center;
  }

  .nav__right {
    display: flex;
    place-items: center;
    justify-content: end;
    gap: 4px;
    width: 100%;
  }

  .nav__right ul {
    display: flex;
    align-items: center;
    list-style: none;
    padding: 0;
    margin: 0;
  }

  .navbar-header nav.main-nav ul li a,
  .nav__right ul li a {
    display: flex;
    align-items: center;
    font-family: var(--primary-font);
    font-size: 1.34rem;
    padding: 16px 16px;
    font-weight: 500;
    color: #002f46;
    margin-right: 4px;
    text-align: center;
    background-color: transparent;
    transition: background-color 0.2s ease-in;
    line-height: 1.6rem;
    border-radius: 0;
    border-bottom: 2px solid transparent;
    border-radius: 40px;
  }

  .nav__right ul li {
    display: flex;
    place-items: center;
    gap: 0.4rem;
  }

  #menu-main-desktop>.lastMenuPlus>a {
    padding: 16px 28px !important;
    cursor: pointer !important;
  }

  .navbar-header nav.main-nav ul li:hover::before {
    background-color: #a6d5f4;
    padding: 100% 2rem;
  }

  .navbar-header ul.submenu {
    position: absolute;
    z-index: 9;
    max-width: 20rem;
    min-width: 20rem;
    transform: translateX(-50%);
    padding-top: 12px !important;
    padding-bottom: 12px !important;
    left: 50%;
    top: 78%;
    display: none;
    background: #fff !important;
    background-color: transparent;
    transition: all 0.3s ease;
    width: 100%;
    border-radius: 16px;
    box-shadow: 0 0 20px 0 rgba(121, 121, 121, 0.2);
  }

  .navbar-header li {
    position: relative;
  }

  .navbar-header ul.submenu li {
    background: #fff;
  }

  .navbar-header ul.subsubmenu li {
    background: #fff;
  }

  .navbar-header ul.submenu li:first-child {
    padding-top: 1rem;
    border-radius: 4px 4px 0 0;
  }

  .navbar-header ul.subsubmenu li:first-child {
    border-radius: 0 4px 0 0;
  }

  .navbar-header ul.submenu li:last-child {
    padding-bottom: 1rem;
    border-radius: 0px 0px 4px 4px;
  }

  .navbar-header ul.submenu li a {
    font-size: 1.3rem !important;
    padding: 8px 15px !important;
    text-align: start !important;
    color: #002f46 !important;
    border-radius: 0 !important;
    line-height: 1.6rem;
    margin: 0 !important;
  }

  .navbar-header ul.submenu li a {
    position: relative;
  }

  .navbar-header ul.submenu li a:hover {
    background-color: var(--secondary-color);
    color: #fff !important;
  }

  .navbar-header ul.subsubmenu {
    position: absolute;
    z-index: 100;
    left: 83%;
    top: 0;
    min-width: 20rem;
    max-width: 25rem;
    padding-top: 12px !important;
    padding-bottom: 12px !important;
    border-radius: 0 16px 16px 16px;
    background-color: #fff !important;
  }

  .nav__right--items .btn__search--ia svg {
    display: none;
  }

  .nav__right--items .btn__search--ia img,
  .nav__right--items .btn__search--ia span {
    display: flex;
  }

  /* start slider hero */

  .container__slider--hero {
    margin: 12rem 0.4rem 0.6rem;
  }

  .slider__contain {
    max-width: 60rem;
  }

  .slider__contain h1 {
    font-size: 48px;
    line-height: 52px;
  }

  .slider__contain p {
    font-size: 18px;
  }

  .slider__btn {
    padding: 1.6rem 2.8rem;
  }

  .slick-arrow {
    height: 52px;
    width: 52px;
  }

  .slick-arrow {
    font-size: 5.2rem;
  }

  /* end slider hero */

  /* start solutions hero */

  .solutions__title h2 {
    font-size: 4.6rem;
    line-height: 5rem;
    /* font-size: 55px;
    line-height: 58px; */
    /* padding: 2rem; */
  }

  /* end solutions hero */

  /* start connect hero */

  .container__coonnect h2 {
    font-size: 5.2rem;
    max-width: 60rem;
  }

  .grid__connect {
    grid-template-columns: repeat(4, 1fr);
  }

  /* end connect hero */

  /* start videos hero */

  .container__videos {
    padding: 8rem 0.8rem 8rem;
  }

  .container__videos h2 {
    font-size: 5.2rem;
    line-height: 5.6rem;
    max-width: 60rem;
  }

  .container__videos h2 span {
    font-size: 6.2rem;
    line-height: 6.6rem;
  }

  .videos__footer .videos__btn {
    padding: 1.6rem 2.8rem;
  }

  /* end videos hero */

  /* start faq hero */

  .container__faq h2 {
    font-size: 5.2rem;
    line-height: 5.6rem;
    max-width: 60rem;
  }

  /* end faq hero */

  /* start form hero */

  .container__form h2 {
    font-size: 5.2rem;
    max-width: 60rem;
  }

  /* end form hero */

  /* start footer */

  .footer-info {
    flex-direction: row;
    place-items: center;
  }

  .footer__menu h4 {
    font-size: 1.8rem;
  }

  .footer__menus {
    gap: 1.2rem 4rem;
  }

  .footer__menu-logo img {
    max-width: 32rem;
  }

  .footer-info .footer__menus .footer_menus {
    place-items: start;
  }

  /* end footer */
}

@media (min-width: 1500px) {
  .pg-adm .site-content {
    padding-top: 17.2rem;
  }

  .navbar-header nav.main-nav ul li a,
  .nav__right ul li a {
    font-size: 1.6rem;
    padding: 16px 18px;
  }

  .menu__header--principal>ul li {
    font-size: 1.5rem;
  }

  /* start slider hero */

  .container__slider--hero {
    margin: 11.2rem 0.4rem 0.6rem;
  }

  .slider__contain {
    max-width: 80rem;
  }

  .slider__contain h1 {
    font-size: 60px;
    line-height: 64px;
  }

  .slider__contain p {
    font-size: 20px;
  }

  #slider__desktop ul.slick-dots {
    bottom: 2rem;
  }

  /* end slider hero */

  /* start solutions hero */

  .container__solutions {
    padding: 10rem 2rem;
  }

  .solutions__title h2 {
    font-size: 5rem;
    line-height: 5.4rem;
    padding: 2rem;
  }

  /* end solutions hero */

  /* start connect hero */

  .container__coonnect h2 {
    font-size: 6.2rem;
    max-width: 80rem;
  }

  /* end connect hero */

  /* start form hero */

  .container__form h2 {
    font-size: 6.2rem;
    max-width: 80rem;
  }

  /* end form hero */

  /* start videos hero */

  .container__videos h2 {
    font-size: 5.5rem;
    line-height: 5.9rem;
    max-width: 80rem;
  }

  .container__videos h2 span {
    font-size: 10rem;
    line-height: 10.6rem;
  }

  .slider__videos .slick-arrow {
    border-width: 2.8px;
  }

  .container__videos span.arrow-left {
    left: -6rem;
  }

  .container__videos span.arrow-right {
    right: -6rem;
  }

  /* end videos hero */

  /* start faq hero */

  .container__faq h2 {
    font-size: 5.5rem;
    line-height: 5.9rem;
    max-width: 80rem;
  }

  /* end faq hero */

  /* start footer */

  .footer__background {
    display: flex;
    place-content: center;
    place-items: center;
    padding-top: 4rem;
  }

  .footer--logo {
    padding: 6rem 2rem 2rem 0;
  }
}

@media (min-width: 1800px) {
  /* start slider hero */

  .slider__contain h1 {
    font-size: 70px;
    line-height: 74px;
  }

  .slider__contain p {
    font-size: 24px;
  }

  /* end slider hero */

  /* start solutions hero */

  .solutions__title h2 {
    font-size: 5.5rem;
    line-height: 5.9rem;
  }

  /* end solutions hero */
}